Endpoint Vulnerability

Security Vulnerability CVE-2020-6567 for Google Chrome

Description

Insufficient validation of untrusted input in command line handling in Google Chrome on Windows prior to 85.0.4183.83 allowed a remote attacker to bypass navigation restrictions via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2020-6567,